{
  "_id": "cordova-plugin-keyboard@1.2.0",
  "_rev": "11-738936358026529a6aa83e24d7e1297c",
  "name": "cordova-plugin-keyboard",
  "description": "Cordova Keyboard Plugin",
  "dist-tags": {
    "latest": "1.2.0"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.1.3",
    "1.1.4",
    "1.1.5",
    "1.2.0"
  ],
  "maintainers": [
    "cjpearson <cjp822@gmail.com>"
  ],
  "time": {
    "modified": "2017-11-16T00:03:40.193Z",
    "created": "2015-05-08T14:05:18.028Z",
    "1.0.0": "2015-05-08T14:05:18.028Z",
    "1.1.0": "2015-07-07T11:35:01.107Z",
    "1.1.1": "2015-07-16T18:48:50.316Z",
    "1.1.2": "2015-08-02T15:16:06.035Z",
    "1.1.3": "2015-11-20T22:27:46.403Z",
    "1.1.4": "2016-03-23T01:25:34.543Z",
    "1.1.5": "2017-03-01T20:20:38.976Z",
    "1.2.0": "2017-11-16T00:03:40.193Z"
  },
  "homepage": "https://github.com/cjpearson/cordova-plugin-keyboard#readme",
  "keywords": [
    "cordova",
    "keyboard",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/cjpearson/cordova-plugin-keyboard.git"
  },
  "author": "Apache Software Foundation",
  "bugs": {
    "url": "https://github.com/cjpearson/cordova-plugin-keyboard/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "logik": true,
    "bgqkl": true,
    "yikuo": true
  },
  "_attachments": {},
  "_etag": "W/\"2acbc560c2e640381152b78a7157fd0f\"",
  "_lastModified": "Sat, 26 May 2018 21:01:16 GMT",
  "version": "1.2.0",
  "cordova": {
    "id": "cordova-plugin-keyboard",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.2.0"
    }
  ],
  "gitHead": "7897856fc9df9ae3d017c824e2ba59079aff44bd",
  "_npmVersion": "5.5.1",
  "_nodeVersion": "6.7.0",
  "_npmUser": "cjpearson <cjp822@gmail.com>",
  "dist": {
    "integrity": "sha512-Zng4SgDQQ2BCqeDOvrsgNlM9tcjnxmJoh0Qhex0KltMsoR0g/ONbMTpaVvI8EhNKVO8HJPnhFxxzHxrCPLQ7sQ==",
    "shasum": "8445812643e4763e7beffed39d279f151bb89aeb",
    "tarball": "https://registry.npmjs.org/cordova-plugin-keyboard/-/cordova-plugin-keyboard-1.2.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-keyboard-1.2.0.tgz_1510790620127_0.5471679724287242"
  },
  "directories": {}
}
